<!DOCTYPE html>
<html>

<head>
    <title>Hi Mobile Computing 3 Class!</title>
</head>

<body>

    <h1>Hi Mobile Computing 3 Class!</h1>
    <h2>Docker rocks!</h2>
    <iframe src="https://giphy.com/embed/3oKIPjzfv0sI2p7fDW" width="480" height="480" frameBorder="0" class="giphy-embed" allowFullScreen></iframe><p><a href="https://giphy.com/gifs/BaywatchMovie-comedy-the-rock-3oKIPjzfv0sI2p7fDW">via GIPHY</a></p>


</body>

</html>